## ros-kinetic-roch-navigation 2.0.12

=== debian/changelog ===
ros-kinetic-roch-navigation (2.0.12-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-kinetic-roch-navigation (2.0.11-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-navigation (1.0.11-0xenial) xenial; urgency=high

  * Update safety_controll.launch.xml.
  * Update dwa_local_planner_params.yaml.
  * Reduce map file size.
  * Modified lidar launch files.
  * Adjusted all launch files.

 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-kinetic-roch-navigation (1.0.10-0xenial) xenial; urgency=high

  * Remove unused param events/bumper and events/wheel_drop.
  * Support Obbrec Astra.
  * Add missing package dependencies: nodelet, roch_safety_controller

 -- Carl <wzhang@softrobtech.com>  Thu, 16 Feb 2017 16:00:00 -0000

ros-kinetic-roch-navigation (1.0.9-0xenial) xenial; urgency=high

  * Add run depend yocs_cmd_vel_mux.
  * Add rplidar supported files with amcl and gmapping.
  * Add rplidar supported navigation param files.
  * Remove some files not used.

 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-kinetic-roch-navigation (1.0.8-0xenial) xenial; urgency=high

  * Remove some not uesd maps.

 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-kinetic-roch-navigation (1.0.7-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-kinetic-roch-navigation (1.0.6-0xenial) xenial; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-navigation (0.0.4-0xenial) xenial; urgency=high

  * Modify all launch files for adjust structres.
  * For now can just use one sensor for navigation that RGDB sensor or lidar.

 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-kinetic-roch-navigation (0.0.3-0xenial) xenial; urgency=high

  * Modify move_base.launch can load sensors params files
  * Add navigation of lidar

 -- Carl <wzhang@softrobtech.com>  Sun, 13 Nov 2016 16:00:00 -0000

ros-kinetic-roch-navigation (0.0.2-0xenial) xenial; urgency=high

  * Create param for sensors

 -- Carl <wzhang@softrobtech.com>  Fri, 04 Nov 2016 16:00:00 -0000

ros-kinetic-roch-navigation (0.0.1-0xenial) xenial; urgency=high

  * Create base freamwork for navigation

 -- Carl <wzhang@softrobtech.com>  Thu, 29 Sep 2016 16:00:00 -0000
